Point-to-Point Operation over LAN in Link State Routing Protocols
RFC 5309

Revision differences

Document history

Date Rev. By Action
2020-07-29
06 (System) Received changes through RFC Editor sync (removed Errata tag (all errata rejected))
2019-06-05
06 Alvaro Retana Downref to RFC 5309 approved by Last Call for draft-ietf-ospf-transition-to-ospfv3-12
2017-05-16
06 (System) Changed document authors from "Naiming Shen" to "Naiming Shen, Alex Zinin"
2017-05-02
06 (System) Received changes through RFC Editor sync (added Errata tag)
2015-10-14
06 (System) Notify list changed from isis-chairs@ietf.org to (None)
2008-10-06
06 Amy Vezza State Changes to RFC Published from RFC Ed Queue by Amy Vezza
2008-10-06
06 Amy Vezza [Note]: 'RFC 5309' added by Amy Vezza
2008-10-03
06 (System) RFC published
2006-07-24
06 Bill Fenner State Change Notice email list have been change to isis-chairs@tools.ietf.org from <chopps@procket.com>, <dward@cisco.com>
2006-04-20
06 (System) New version available: draft-ietf-isis-igp-p2p-over-lan-06.txt
2004-10-01
06 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2004-09-30
06 Amy Vezza IESG state changed to Approved-announcement sent
2004-09-30
06 Amy Vezza IESG has approved the document
2004-09-30
06 Amy Vezza Closed "Approve" ballot
2004-09-28
06 (System) Removed from agenda for telechat - 2004-09-27
2004-09-27
06 Bill Fenner Note field has been cleared by Bill Fenner
2004-09-27
06 Amy Vezza State Changes to Approved-announcement to be sent from IESG Evaluation by Amy Vezza
2004-09-27
06 Steven Bellovin [Ballot Position Update] New position, No Objection, has been recorded for Steve Bellovin by Steve Bellovin
2004-09-27
06 Alex Zinin [Ballot Position Update] New position, Abstain, has been recorded for Alex Zinin by Alex Zinin
2004-09-27
06 Harald Alvestrand
[Ballot comment]
It was not 100% clear to me what it is that prevents this techique from being used to put four routers on a …
2004-09-27
06 Harald Alvestrand [Ballot Position Update] New position, No Objection, has been recorded for Harald Alvestrand by Harald Alvestrand
2004-09-27
06 David Kessens [Ballot Position Update] New position, No Objection, has been recorded for David Kessens by David Kessens
2004-09-26
06 Margaret Cullen [Ballot Position Update] New position, No Objection, has been recorded for Margaret Wasserman by Margaret Wasserman
2004-09-24
06 Russ Housley [Ballot Position Update] New position, No Objection, has been recorded for Russ Housley by Russ Housley
2004-09-23
06 Bill Fenner Placed on agenda for telechat - 2004-09-27 by Bill Fenner
2004-09-23
06 Bill Fenner State Changes to IESG Evaluation from IESG Evaluation::AD Followup by Bill Fenner
2004-09-23
06 Bill Fenner [Note]: 'Returning to agenda to see if Pekka''s and Russ''s concerns have been addressed.  I think they have.  Diffs at http://rtg.ietf.org/~fenner/draft-ietf-isis-igp-p2p-over-lan.html' added by Bill Fenner
2004-07-19
06 Scott Hollenbeck [Ballot Position Update] New position, No Objection, has been recorded for Scott Hollenbeck by Scott Hollenbeck
2004-07-14
05 (System) New version available: draft-ietf-isis-igp-p2p-over-lan-05.txt
2004-07-13
06 Bill Fenner [Ballot Position Update] New position, Yes, has been recorded for Bill Fenner
2004-07-13
06 Bill Fenner Ballot has been issued by Bill Fenner
2004-07-13
06 Bill Fenner Created "Approve" ballot
2004-07-13
06 (System) Last call text was added
2004-07-13
06 (System) Ballot approval text was added
2004-07-09
06 (System) Sub state has been changed to AD Follow up from New Id Needed
2004-07-09
04 (System) New version available: draft-ietf-isis-igp-p2p-over-lan-04.txt
2004-06-23
06 Bill Fenner State Changes to IESG Evaluation::Revised ID Needed from IESG Evaluation::AD Followup by Bill Fenner
2004-06-23
06 Bill Fenner [Note]: 'Waiting for document authors to discuss and/or address IESG comments/' added by Bill Fenner
2004-06-23
06 Bill Fenner
From: "Acee Lindem" <acee@redback.com>
Subject: Re: draft-ietf-isis-igp-p2p-over-lan followup
Date: Fri, 11 Jun 2004 10:37:15 -0400
To: <dward@cisco.com>, <chopps@procket.com>, <naiming@redback.com>,
    <jenny@redback.com>, <zinin@psg.com>, <riw@cisco.com>,
  …
2004-04-05
06 Bill Fenner [Note]: 'On agenda for 2003-10-02 telechat' has been cleared by Bill Fenner
2004-04-05
06 Bill Fenner State Change Notice email list have been change to <chopps@procket.com>, <dward@cisco.com> from <tli@procket.com>, <prz@xebeo.com>
2003-10-02
06 Amy Vezza Removed from agenda for telechat - 2003-10-02 by Amy Vezza
2003-10-02
06 Amy Vezza State Changes to IESG Evaluation::AD Followup from IESG Evaluation by Amy Vezza
2003-10-02
06 Bill Fenner

From: Pekka Savola <pekkas@netcore.fi>
To: Randy Bush <randy@psg.com>
cc: ops directorate <ops-dir@ops.ietf.org>
Subject: draft-ietf-isis-igp-p2p-over-lan-03.txt [Re: Agenda and Package for
  October 2, 2003 Telechat]
Date: …
2003-10-02
06 Bill Fenner
Russ,

  I agree the sentence doesn't make much sense as written.  It is
talking about the issue that's described a little better in this …
2003-10-01
06 Russ Housley
Please change the title of section 7 to "Security Considerations."  Also, I do not understand the last sentence of section 7.  It says: "This is …
2003-09-17
06 Bill Fenner Placed on agenda for telechat - 2003-10-02 by Bill Fenner
2003-09-17
06 Bill Fenner State Changes to IESG Evaluation from AD Evaluation::External Party by Bill Fenner
2003-09-17
06 Bill Fenner Version -03 satisfies my concerns.
2003-09-16
03 (System) New version available: draft-ietf-isis-igp-p2p-over-lan-03.txt
2003-08-07
06 Bill Fenner

----- Begin forwarded message:

From: Naiming Shen <naiming@redback.com>
Subject: Re: Comments on draft-ietf-isis-igp-p2p-over-lan-02.txt
Date: Sat, 14 Jun 2003 00:47:25 -0700
To: Bill Fenner <fenner@research.att.com>
Cc: …
2003-06-17
06 Bill Fenner Intended Status has been changed to Informational from None
2003-06-10
06 Bill Fenner authors interacted with rtg-dir March 12-21, presumably the results of these discussions will be reflected in a spec update
2003-06-10
06 Bill Fenner State Changes to AD Evaluation  :: External Party from AD Evaluation by Fenner, Bill
2003-06-10
06 Bill Fenner

Subject: Comments on draft-ietf-isis-igp-p2p-over-lan-02.txt
Date: Tue, 10 Jun 2003 18:02:03 -0700
To: naiming@redback.com,acee@redback.com,jenny@redback.com,zinin@psg.
    com,riw@cisco.com,sprevidi@cisco.com

Hi,

  Sorry this has taken so long.  I …
2003-03-26
02 (System) New version available: draft-ietf-isis-igp-p2p-over-lan-02.txt
2003-03-25
06 Bill Fenner Alex is a co-author so shouldn't be the responsible AD.
2003-03-25
06 Bill Fenner Shepherding AD has been changed to Fenner, Bill from Zinin, Alex
2003-03-12
06 Alex Zinin in review by rtg-dir
2003-03-12
06 Alex Zinin Status date has been changed to 2003-03-29 from
2003-03-11
06 Alex Zinin Passed the WG LC. Will review after the SF IETF.
2003-03-11
06 Alex Zinin State Changes to AD Evaluation from Publication Requested by Zinin, Alex
2003-03-11
06 Alex Zinin Draft Added by Zinin, Alex
2002-09-17
01 (System) New version available: draft-ietf-isis-igp-p2p-over-lan-01.txt
2001-09-21
00 (System) New version available: draft-ietf-isis-igp-p2p-over-lan-00.txt